## python-pyomop 3.2.0

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with python 3.8
# To update, run:
#
#    pip-compile
#
click==8.0.3
    # via pyomop (setup.py)
inflect==5.3.0
    # via sqlacodegen
numpy==1.21.4
    # via pandas
pandas==1.3.5
    # via pyomop (setup.py)
psycopg2-binary==2.9.3
    # via pyomop (setup.py)
python-dateutil==2.8.2
    # via pandas
pytz==2021.1
    # via pandas
six==1.16.0
    # via python-dateutil
sqlacodegen==2.3.0
    # via pyomop (setup.py)
sqlalchemy==1.3.24
    # via
    #   pyomop (setup.py)
    #   sqlacodegen
