=== debian/changelog ===
python-pyomop (3.2.0-2) unstable; urgency=medium

  * Source-only upload to allow migration to testing.

 -- Michael Fladischer <fladi@debian.org>  Tue, 11 Jul 2023 13:40:01 +0000

python-pyomop (3.2.0-1) unstable; urgency=low

  * Initial release (Closes: #1038941).

 -- Michael Fladischer <fladi@debian.org>  Fri, 23 Jun 2023 11:12:16 +0000
