=== debian/control ===
Source: python-pyomop
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 help2man,
 pybuild-plugin-pyproject,
 python-pandas-doc,
 python-scipy-doc,
 python-sklearn-doc,
 python3-all,
 python3-click,
 python3-doc,
 python3-pandas,
 python3-pytest,
 python3-recommonmark,
 python3-scipy,
 python3-setuptools,
 python3-sphinx,
 python3-sqlalchemy,
 sphinx-doc,
Standards-Version: 4.6.2
Homepage: https://github.com/dermatologist/pyomop
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyomop
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyomop.git
Rules-Requires-Root: no

Package: pyomop
Section: science
Architecture: all
Depends:
 python3-pyomop (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: OHSDI OMOP Common Data Model tools
 The OHSDI OMOP Common Data Model allows for the systematic analysis of
 healthcare observational databases. This is a Python library to use the CDM v6
 compliant databases using SQLAlchemy as the ORM. pyomop also supports
 converting query results to a pandas dataframe (see below) for use in machine
 learning pipelines.

Package: python-pyomop-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OHSDI OMOP Common Data Model tools (Documentation)
 The OHSDI OMOP Common Data Model allows for the systematic analysis of
 healthcare observational databases. This is a Python library to use the CDM v6
 compliant databases using SQLAlchemy as the ORM. pyomop also supports
 converting query results to a pandas dataframe (see below) for use in machine
 learning pipelines.
 .
 This package contains the documentation.

Package: python3-pyomop
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-pyomop-doc,
Description: OHSDI OMOP Common Data Model tools (Python3 version)
 The OHSDI OMOP Common Data Model allows for the systematic analysis of
 healthcare observational databases. This is a Python library to use the CDM v6
 compliant databases using SQLAlchemy as the ORM. pyomop also supports
 converting query results to a pandas dataframe (see below) for use in machine
 learning pipelines.
 .
 This package contains the Python 3 version of the library.
