## python-pyomop 4.2.0

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.10
# by the following command:
#
#    pip-compile
#
aiosqlite==0.19.0
    # via pyomop (setup.py)
click==8.1.7
    # via pyomop (setup.py)
greenlet==3.0.1
    # via sqlalchemy
numpy==1.26.2
    # via pandas
pandas==2.1.3
    # via pyomop (setup.py)
python-dateutil==2.8.2
    # via pandas
pytz==2023.3.post1
    # via pandas
six==1.16.0
    # via python-dateutil
sqlalchemy==2.0.23
    # via pyomop (setup.py)
typing-extensions==4.8.0
    # via sqlalchemy
tzdata==2023.3
    # via pandas
