=== debian/changelog ===
python-pyomop (4.2.0-1) unstable; urgency=low

  * New upstream version 4.2.0
  * Add python3-aiosqlite to Build-Depends, required by tests.
  * Refresh patches.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Wed, 10 Jan 2024 16:50:55 +0000
