=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  python-pandas-doc,
  python-scipy-doc,
  python-sklearn-doc,
+ python3-aiosqlite,
  python3-all,
  python3-click,
  python3-doc,
