## python-pyomop 4.3.0

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.10
# by the following command:
#
#    pip-compile
#
aiosqlite==0.20.0
    # via pyomop (setup.py)
click==8.1.7
    # via pyomop (setup.py)
greenlet==3.0.3
    # via sqlalchemy
numpy==2.0.0
    # via pandas
pandas==2.2.2
    # via pyomop (setup.py)
python-dateutil==2.9.0.post0
    # via pandas
pytz==2024.1
    # via pandas
six==1.16.0
    # via python-dateutil
sqlalchemy==2.0.31
    # via pyomop (setup.py)
typing-extensions==4.12.2
    # via
    #   aiosqlite
    #   sqlalchemy
tzdata==2024.1
    # via pandas
