=== debian/changelog ===
python-pyomop (4.3.0-1) unstable; urgency=low

  * New upstream version 4.3.0
  * Refresh patches.
  * Bump Standards-Version to 4.7.0.

 -- Michael Fladischer <fladi@debian.org>  Thu, 18 Jul 2024 11:21:07 +0000

python-pyomop (4.2.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: build-dep on setuptools-scm to fix wrong "0.0.0" version
  * Mark all of the Debian-specific patchs as not needing forwarding to
    upstream.
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 26 Apr 2024 14:32:43 +0200
