=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  help2man,
  pybuild-plugin-pyproject,
  python-pandas-doc,
@@ -21,10 +21,11 @@
  python3-recommonmark,
  python3-scipy,
  python3-setuptools,
+ python3-setuptools-scm,
  python3-sphinx,
  python3-sqlalchemy,
  sphinx-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/dermatologist/pyomop
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyomop
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyomop.git
