=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-pyomop-$1/ \
https://github.com/dermatologist/pyomop/tags \
/dermatologist/pyomop/archive/refs/tags/([\d\.]+)\.tar\.gz
